
Automated Build Generator - Bug #1916
Referencing a non-existing variable in frestyle shell.command results in no build step
07/15/2014 02:57 PM - J. Wienke

Status: Rejected Start date: 07/15/2014
Priority: Normal Due date:
Assignee: J. Moringen % Done: 0%
Category: Processing Model Estimated time: 0.00 hour
Target version: 0.2
Description

In case you use a non-existing variable inside the shell.command section of freestlye projects, a job is generated but without any build
step and no warning is issued.

Related issues:
Duplicates Automated Build Generator - Bug # 1892: Do not silently ignore und... Resolved 05/28/2014

History
#1 - 07/15/2014 03:33 PM - J. Moringen
- Duplicates Bug #1892: Do not silently ignore undefined variables added

#2 - 07/15/2014 03:33 PM - J. Moringen
- Category set to Processing Model
- Status changed from New to Rejected
